XBrite Members.PHP SQL Injection Vulnerability

Bugtraq ID: 17424
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 10 2006 12:00AM
Updated: Apr 11 2006 06:42PM
Credit: snatcher is credited with the discovery of this vulnerability.
Vulnerable: XBrite XBrite 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus